@charset "UTF-8";

.text-left {
	text-align: left;
}
.text-right {
	text-align: right;
}
.text-center {
	text-align: center;
}

.float-right {
	float: right;
}
.float-left {
	float: left;
}

.mb-10 {
	margin-bottom: 10px !important;
}
.mb-20 {
	margin-bottom: 20px !important;
}
.mb-30 {
	margin-bottom: 30px !important;
}
.mb-40 {
	margin-bottom: 40px !important;
}
.mb-50 {
	margin-bottom: 50px !important;
}

.pt-100 {
	padding-top: 100px !important;
}

.note-list {
	overflow: hidden;
}
.note-list li {
	position: relative;
	padding-left: 30px;
	text-indent:-1em;
	padding-left:1em;
}

.clearfix::after{
	content: "";
	display: block;
	clear: both;
}

#cboxOverlay{
    background: rgba(0,0,0,0.8) !important;
}

.wrapper {
	font-family: "Hiragino Kaku Gothic ProN", "游ゴシック", YuGothic, Meiryo, sans-serif;
	background: url(./../images/bg_ptrn.jpg) top center repeat-y;
	margin: auto;
	min-width: 1024px;
	overflow: hidden;
	position: relative;
	font-size: 13px;
}
.wrapper * {
	margin: 0;
	padding: 0;
}
.wrapper li {
	list-style-type: none;
}
.wrapper nav {
	position: absolute;
	top: 0;
	left: 0;
}
.wrapper label,
.wrapper input {
	cursor: pointer;
}
.wrapper ol {
    display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 20px;
    padding-inline-end: 20px;
}
.wrapper ol li {
    display: list-item;
    text-align: -webkit-match-parent;
}
.wrapper ol.inline {
    padding-inline-end: 0;
}
.wrapper ol.decimal > li {
    list-style-type: decimal !important;
    margin: 6px 0 6px 18px;
}
.wrapper ol.lower-latin {
	text-indent: 0;
}
.wrapper ol.lower-latin > li {
	list-style-type: lower-latin !important;
    margin: 6px 0 6px 18px;
}
.wrapper ol.decimal > li:before,
.wrapper ol.lower-latin > li:before {
	display: none !important;
}
.wrapper ol.parentheses {
	margin: 20px 10px 20px 20px;
    padding: 0 0 0 1em;
    text-indent: -1.9em;
}
.wrapper ol.parentheses > li {
    margin: 6px 0 6px 18px;
    list-style-position: inside;
    list-style-type: none;
    counter-increment: cnt;
}
.wrapper ol.parentheses > li:before {
    display: marker !important;
    content: '(' counter(cnt) ') ';
}
.wrapper ol.parentheses ol.inline {
	padding-inline-start: 0;
    padding-inline-end: 0;
}
.wrapper .official-site {
	width: 440px;
	display: block;
	margin-right: auto;
	margin-left: auto;
}

.wrapper .page-section {
	width: 1024px;
	margin: 10px auto 120px auto;
}
.wrapper .page-section h2 {
	font-size: 30px;
	line-height: 1.4;
	color: #1c51a9;
	position: relative;
}
.wrapper .page-section h3 {
	font-size: 20px;
	color: #2552a6;
	margin-bottom: 10px;
}
/*.wrapper .page-section h2:after {
	content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    width: 80px;
    height: 2px;
    margin: auto;
    background: #000;
}*/
.wrapper .page-section .page-inner {
	padding: 0 112px;
}

.wrapper .page-header {
	position: relative;
}
.wrapper .page-header .share {
	position: absolute;
	top: 0;
	right: 0;
	width: 168px;
	padding: 38px 15px 15px;
	background-image: url(./../images/bg_share.png);
	background-repeat: no-repeat;
	z-index: 10;
}
.wrapper .page-header .share li {
	padding: 0 6px;
	float: left;
}
.wrapper .page-header .share li img {
	width: 44px;
}
.wrapper .page-header .header-item img {
	margin: auto;
	display: block;
	padding-top: 26px;
}
.wrapper .page-header .entry,
.wrapper .page-header .play {
	position: absolute;
    right: 0;
    top: 240px;
    width: 170px;
    z-index: 10;
}
.wrapper .page-header .entry a,
.wrapper .page-header .play a {
	width: 162px;
	height: 162px;
	display: block;
	text-indent: -9999px;
	position: relative;
}
.wrapper .page-header .entry a {
	background-image: url(./../images/btn_entry.png);
	background-repeat: no-repeat;
}
.wrapper .page-header .play a {
	background-image: url(./../images/btn_play.png);
	background-repeat: no-repeat;
}
.wrapper .page-header .entry a:before,
.wrapper .page-header .play a:before {
	content: "";
	position: absolute;
	top: 0;
	right: 0;
	display: block;
	width: 162px;
	height: 162px;
    animation:blink 0.7s ease-in-out infinite alternate;
}
.wrapper .page-header .entry a:before {
	background-image: url(./../images/btn_entry_act.png);
	background-repeat: no-repeat;
}
.wrapper .page-header .play a:before {
	background-image: url(./../images/btn_play_act.png);
	background-repeat: no-repeat;
}
@keyframes blink{
    0% {opacity:0;}
    100% {opacity:1;}
}
.wrapper .page-header .entry a:hover {
	background-image: url(./../images/btn_entry_act.png);
	background-repeat: no-repeat;
}
.wrapper .page-header .entry .ntg-rule-box {
    background: rgba(0,0,0,0.6);
    color: #fff;
    font-family: 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
    font-size: 11px;
    line-height: 1.8;
    padding: 10px;
}
.wrapper .page-header .entry .ntg-rule-box input {
	margin: 0;
    margin-right: 6px;
    vertical-align: middle;
}
.wrapper .page-header .system {
	width: 800px;
	margin: 0 auto;
}
.wrapper .page-header .system ul {
	margin: 0 -15px;
}
.wrapper .page-header .system li {
	width: 385px;
	float: left;
	margin: 20px 15px 0 15px;
}
.wrapper .page-header .system li:first-child {
	width: 800px;
}
.wrapper .page-header .system li img {
	width: 100%;
}

.wrapper .page-campaign .reward-list {
	margin: 0 -6px;
}
.wrapper .page-campaign .reward-list li {
	width: 247px;
	margin: 0 6px;
	float: left;
}

.wrapper .page-caution .page-caution-bg {
	background-image: url(./../images/bg_info_mid.png);
	background-repeat: repeat-y;
	position: relative;
	margin: 56px 0 36px 0;
	font-weight: bold;
}
.wrapper .page-caution .page-caution-bg:before {
	content: "";
	width: 800px;
	height: 66px;
	position: absolute;
	top: -36px;
	background-image: url(./../images/bg_info_top.png);
	background-repeat: repeat-y;
}
.wrapper .page-caution .page-caution-bg:after {
	content: "";
	width: 800px;
	height: 36px;
	position: absolute;
	bottom: -36px;
	background-image: url(./../images/bg_info_bot.png);
	background-repeat: repeat-y;
}
.wrapper .page-caution .page-caution-bg li {
	margin: 0 30px 15px 30px;
	padding-left: 30px;
	position: relative;
	z-index: 10;
}
.wrapper .page-caution .page-caution-bg > li:before {
	content:"";
	background-image: url(./../images/loading.png);
	background-repeat: no-repeat;
	background-size: 100%;
	display: inline-block;
	width: 16px;
	height: 16px;
	vertical-align: middle;
	margin: 0 10px 0 -30px;
}
.wrapper .page-caution .page-caution-bg li > ol li {
	margin: 0 0 10px 0;
	padding: 0;
}
.wrapper .page-caution .page-caution-bg.icon-none li:before {
	background-image: none;
}
.wrapper .page-caution .page-caution-bg dt,
.wrapper .page-caution .page-caution-bg dd {
	position: relative;
	z-index: 10;
	margin: 0 30px;
	padding-left: 30px;
}
.wrapper .page-caution .page-caution-bg dt {
	font-size: 20px;
    color: #2552a6;
    margin-bottom: 10px;
}
.wrapper .page-caution .page-caution-bg dd {
	margin-bottom: 15px;
}
.wrapper .page-caution p + p {
	margin-top: 10px;
}

.wrapper .page-entry .ntg-rule-box {
    background: rgba(0,0,0,0.6);
    color: #fff;
    display: flex;
    display: -ms-flexbox;
    display: -webkit-box;
    display: -webkit-flex;
    font-family: 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
    font-size: 11px;
    justify-content: space-around;
    line-height: 1.8;
    margin: 0 auto;
    ms-flex-pack: distribute;
    padding: 10px;
    webkit-justify-content: space-around;
    width: 366px;
}
.wrapper .page-entry .ntg-rule-box input {
	margin: 0;
    margin-right: 6px;
    vertical-align: middle;
}
.wrapper .page-entry a {
	width: 370px;
	height: 100px;
	background-image: url(./../images/btn_entry_bar.png);
	background-repeat: no-repeat;
	display: block;
	margin-left: auto;
	margin-right: auto;
	text-indent: -9999px;
}
.wrapper .page-entry a:hover {
	background-image: url(./../images/btn_entry_bar_act.png);
}

.wrapper .page-footer li {
	margin: 16px 5px 0 5px;
	display: inline-block;
}

.wrapper .page-message {
	padding-top: 100px;
	color: #fff;
}
.wrapper .page-message .page-inner {
	padding: 100px;
	background: rgba(0,0,0,0.3);
	overflow: hidden;
	border-radius: 6px;
}
.wrapper .page-message .page-inner p {
	font-size: 30px;
}
.wrapper .page-message .page-inner p + p {
	font-size: 13px;
	margin-top: 20px;
}
.wrapper .page-message a {
	width: 370px;
	height: 100px;
	background-image: url(./../images/btn_back.png);
	background-repeat: no-repeat;
	display: block;
	margin-left: auto;
	margin-right: auto;
	text-indent: -9999px;
}
.wrapper .page-message a:hover {
	background-image: url(./../images/btn_back_act.png);
}
